Bug 1726093 - window list in classic session is barely visible
Summary: window list in classic session is barely visible
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-shell-extensions
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1678350 1723467 1731372
TreeView+ depends on / blocked
 
Reported: 2019-07-02 07:53 UTC by Tomas Pelka
Modified: 2019-11-05 22:14 UTC (History)
5 users (show)

Fixed In Version: gnome-shell-extensions-3.32.1-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 22:14:33 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
screenshot (2.22 KB, image/png)
2019-07-02 07:53 UTC, Tomas Pelka
no flags Details
whole screen (2.29 MB, image/png)
2019-07-02 07:55 UTC, Tomas Pelka
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3553 None None None 2019-11-05 22:14:44 UTC

Description Tomas Pelka 2019-07-02 07:53:19 UTC
Created attachment 1586559 [details]
screenshot

Description of problem:
Window list on bottom panel in classic session is barely visible for me. Might be good to make it more dark. 

Version-Release number of selected component (if applicable):
gnome-shell-extension-window-list-3.32.1-7.el8.noarch

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
screenshot attached

Comment 1 Tomas Pelka 2019-07-02 07:55:42 UTC
Created attachment 1586561 [details]
whole screen

Adding screenshot of whole screen it is more obvious here.

Comment 2 Tomas Pelka 2019-07-09 10:49:30 UTC
Florian or Allan any idea here?

Comment 3 Florian Müllner 2019-07-10 16:21:04 UTC
Jakub was looking into this, but I haven't heard back.

(I can change the styling to make the elements more visible, but if we want the result to look any good, then I'd rather leave this to someone who knows what they are doing)

Comment 4 Jakub Steiner 2019-07-17 11:04:47 UTC
The fix will be part of the upstream changes. https://gitlab.gnome.org/GNOME/gnome-shell-extensions/commit/a4eedaac088085edd7cfa0bb1b6e8fe0f8be2e77

Comment 5 Tomas Pelka 2019-07-17 12:26:00 UTC
(In reply to Jakub Steiner from comment #4)
> The fix will be part of the upstream changes.
> https://gitlab.gnome.org/GNOME/gnome-shell-extensions/commit/
> a4eedaac088085edd7cfa0bb1b6e8fe0f8be2e77

Nice thanks Jakub.

Florian do you think you could backport?

Thanks
-Tom

Comment 6 Florian Müllner 2019-07-18 11:10:21 UTC
(In reply to Tomas Pelka from comment #5)

> Florian do you think you could backport?

Sure!

Comment 8 Tomas Pelka 2019-07-19 20:12:10 UTC
Looks better with -9 version but it introduced bug 1731372 so not going to verified until also this new bz is fixed.

Comment 9 Tomas Pelka 2019-07-25 09:43:26 UTC
This is fixed now, including bug 1731372

Comment 11 errata-xmlrpc 2019-11-05 22:14:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3553


Note You need to log in before you can comment on or make changes to this bug.